<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="header-menu">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Shop</a></li>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
            <div class="header-cart">
                <i class="fa-solid fa-bag-shopping"></i>
            </div>
        </div>
        <div class="header-title">
            Bring Serenity to Your Place With Interior
        </div>
        <div class="header-content">
            find your dream plant for you home decoration with us, and we will make it happen.
        </div>
        <div class="header-search">
            <input type="text" placeholder="Search plant">
            <i class="fa-solid fa-magnifying-glass"></i>
        </div>
        <div class="header-review">
            <div class="header-review-avatar">
                <img src="images/Ellipse 1594.png" alt="">
            </div>
            <div class="header-review-content">
                <h5>Milan Jack</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro beatae error laborum.</p>
            </div>
        </div>
    </header>
</body>
</html>